
*{font-family: "微软雅黑"}
ul{padding: 0}
.topleg {
	display: none;
}
.head .navbox .navList a:nth-child(1) {
	color: #fff!important;
}
.head .navbox .navList a:nth-child(1)::before, .head .navbox .navList a:nth-child(1)::after {
	transform: scale(1);
}
.index .video-mask {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: #000;
	display: none;
	z-index: 1000;
}
.index .video-mask .video-wrap {
	width: 1000px;
	height: 700px;
	position: absolute;
	left: 50%;
	margin-left: -500px;
	top: 50%;
	margin-top: -350px;
}
.index .video-mask .video-wrap .closevideo {
	width: 44px;
	height: 44px;
	position: absolute;
	right: -30px;
	top: -30px;
}
.index .video-mask .video-wrap video {
	width: 100%;
	height: 100%;
}
.index #swiper1 .swiper-slide img {
	width: 100%;
}
.index #swiper1 .tobox {
	width: 55%;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 80px;
	z-index: 111;
}
.index #swiper1 .tobox .inwrap {
	width: 700px;
	float: right;
	height: 100%;
}
.index #swiper1 .tobox .inwrap .pagination {
	float: left;
	width: 395px;
	line-height: 80px;
	font-family: "微软雅黑";
	font-size: 20px;
	color: #cccccc;
}
.index #swiper1 .tobox .inwrap .pagination .swiper-pagination-current {
	font-family: "微软雅黑";
	font-size: 60px;
	color: #097bc8;
}
.index #swiper1 .tobox .inwrap .btnbox {
	width: 305px;
	height: 100%;
	float: right;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #888888;
}
.index #swiper1 .tobox .inwrap .btnbox .btn {
	width: 50%;
	float: left;
	line-height: 80px;
	box-sizing: border-box;
	transition: all .3s;
	cursor: pointer;
}
.index #swiper1 .tobox .inwrap .btnbox .prev1 {
	padding-left: 85px;
	background-image: url(../images/jiantou-l.png);
	background-repeat: no-repeat;
	background-position: 60px center;
}
.index #swiper1 .tobox .inwrap .btnbox .next1 {
	padding-right: 85px;
	text-align: right;
	background-image: url(../images/jiantou-r.png);
	background-repeat: no-repeat;
	background-position: 84px center;
}
.index #swiper1 .tobox .inwrap .btnbox .prev1:hover {
	color: #097bc8;
	background-position: 55px center;
}
.index #swiper1 .tobox .inwrap .btnbox .next1:hover {
	color: #097bc8;
	background-position: 89px center;
}




.index .product {
	padding-top: 120px;
	width:100%;
	background: url(../images/bg.jpg) center no-repeat;
	margin: 0 auto;
	padding-bottom: 140px;
	position: relative;
}
.l_con{ width:1400px; margin:0 auto; overflow:hidden; padding:0px 30px; min-height:500px;}
.l_con .title {
	font-family: "微软雅黑";
	font-size: 36px;
	line-height: 38px;
	color: #fff;
	width:400px;
	margin:0 auto ;text-align: center;

	margin-bottom: 8px;}
.l_con .text{font-size: 20px;
    line-height: 40px;
    color: #3c3c3c;
   color:#fff;width:100px;margin:0 auto ;text-align: center; margin-bottom: 20px;}

.l_tit{ width:100%; height:62px; overflow:hidden; margin-bottom:30px;}
.l_nei{ width:100%; overflow:hidden;}
.l_nav{ width:100%; overflow:hidden; text-align:center;}
.l_nav li{ display:inline-block;}
.l_nav li a{ display:block; height:40px; line-height:40px; width:170px; text-align:center; margin-bottom:10px; b font-size:16px;color:#fff;border: 1px solid #7388e1}
.l_nav li a:hover,.l_nav li a.cur{background:#fff;color:#3647ce }


.index .aboutsection {
	padding-top: 70px;
	width: 1400px;
	margin: 0 auto;
	margin-bottom: 140px;
	position: relative;
}
.index .aboutsection .shuazi {
	top: 116px;
}
.index .aboutsection .left {
	padding-left: 40px;
	box-sizing: border-box;
	width: 60%;
	float: left;
}
.index .aboutsection .left .title {
	font-family: "微软雅黑";
	font-size: 36px;
	line-height: 38px;
	color: #3c3c3c;
	margin-bottom: 8px;
}
.index .aboutsection .left .text {
	font-size: 20px;
	line-height: 40px;
	color: #3c3c3c;
	margin-bottom: 50px;
}
.index .aboutsection .right .content {
	font-size: 16px;
	line-height: 32px;
	color: #666666;
	text-align: justify;
}
.index .aboutsection .right .content::-webkit-scrollbar {
display: none;
}
.index .aboutsection .right .btn {
	background: url(../images/index-02.png);
	transition: all .3s;
	width: 180px;
}
.index .aboutsection .right .btn a {
	display: block;
	width: 180px;
	height: 42px;
	line-height: 42px;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
	padding-right: 34px;
	background: url(../images/jiantou-r2.png) no-repeat 130px center;
	transition: all .3s;
	margin-top: 50px;
}
.index .aboutsection .right .btn:hover {
	background: url(../images/index-03.png);
}
.index .aboutsection .right .btn:hover a {
	background: url(../images/jiantou-r2.png) no-repeat 135px center;
}
.index .aboutsection .right {
	width: 40%;
	float: right;
	padding-top: 110px;
	position: relative;
	left: 52px;
}
.index .aboutsection .left .bg {
	margin-left: 50px;
}
.index .aboutsection .left .bg img {
	width: auto;
}
.index .aboutsection .left .v-box {
	cursor: pointer;
	height: 500px;
	position: absolute;
	
}


.MsoNormal .lxtit{display: block;margin-top: 15px;font-size:15px;}
.MsoNormal .lxtit img{display: block;float: left;margin-top: 6px;margin-right: 10px;}
.index .aboutsection .left .v-box img {
	width: 100%;
}
.index .aboutsection .left .v-box .v-mask {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.2);
	transition: all .3s;
}
.index .aboutsection .left .v-box .v-mask img {
	width: 17.5%;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	opacity: .8;
	transition: all .3s;
}
.index .aboutsection .left .v-box .v-mask:hover {
	background: rgba(0, 0, 0, 0);
}
.index .aboutsection .left .v-box .v-mask:hover img {
	opacity: 1;
}
.index .aboutsection .left .v-box .line {
	width: 17.5%;
	height: 4px;
	background: #00bedc;
	position: absolute;
	right: 0;
	transform: translateX(50%);
	top: 85.4%;
}
.index .prosection #swiper2 .prolist {
	width: 33.333333%;
	position: relative;
	cursor: pointer;
	float: left;
}
.index .prosection #swiper2 .prolist img {
	width: 100%;
}
.index .prosection #swiper2 .prolist .limask {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	transition: all .3s;
}
.index .prosection #swiper2 .prolist .limask .titlebox {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	position: absolute;
	overflow: hidden;
	left: 0;
	top: 0;
}
.index .prosection #swiper2 .prolist .limask .titlebox .title {
	margin-left: 7.082%;
	margin-top: 13.3333%;
}
.index .prosection #swiper2 .prolist .limask .titlebox .ti {
	font-size: 24px;
	line-height: 26px;
	color: #ffffff;
	margin-bottom: 18px;
}
.index .prosection #swiper2 .prolist .limask .titlebox .te {
	font-family:"微软雅黑";
	font-size: 18px;
	line-height: 18px;
	color: rgba(255, 255, 255, 0.6);
}
.index .prosection #swiper2 .prolist .limask .titlebox .content {
	margin-left: 7.082%;
	padding-left: 18px;
	margin-top: 22.9%;
	opacity: 0;
	transition: all .3s;
}
.index .prosection #swiper2 .prolist .limask .titlebox .content li {
	list-style: initial;
	font-size: 14px;
	line-height: 36px;
	color: #ffffff;
}
.index .prosection #swiper2 .prolist .limask .morebox {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
	width: 110px;
	background-image: url(../images/jiantou-r2.png);
	background-repeat: no-repeat;
	background-position: right center;
	position: absolute;
	left: 7%;
	bottom: 7.25%;
	opacity: 1;
	transition: all .3s;
}
.index .prosection #swiper2 .prolist .limask:hover {
	background: url(../images/index-08.png);
	background-size: 100% 100%;
}
.index .prosection #swiper2 .prolist .limask:hover .titlebox .content {
	opacity: 1;
}
.index .prosection #swiper2 .prolist .limask:hover .morebox {
	opacity: 0;
}
.index .prosection #swiper2 .btn {
	width: 60px;
	height: 100%;
	position: absolute;
	top: 0;
	background-color: rgba(0, 0, 0, 0.15);
	z-index: 11;
	opacity: 0;
	transition: all .3s;
	cursor: pointer;
}
.index .prosection #swiper2 .prev2 {
	left: 0;
	background-image: url(../images/index-13.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.index .prosection #swiper2 .next2 {
	right: 0;
	background-image: url(../images/index-12.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.index .prosection #swiper2:hover .btn {
	opacity: 1;
}







.box5 {
	background: #f0f2f5;
	overflow: hidden;
	padding-bottom: 75px;
}
.box5 .tlbox {
	margin-top: 99px;
	text-align: center;
}
.box5 .tlbox .etl {
	color: #ddd;
	font-size: 48px;
	line-height: 48px;
	font-family:"微软雅黑";
	margin-bottom: 30px;
}
.box5 .tlbox .ctl {
	color: #333;
	font-size: 32px;
	line-height: 32px;
}
.box5 .wrap {
	width: 1200px;
	margin: 0 auto;
}
.box5 .wrap #swiper1 {
	height: 420px;
	position: relative;
}
.box5 .wrap #swiper1 .swiper-slide {
	display: flex;
	justify-content: center;
	align-items: center;
}
.box5 .wrap #swiper1 .swiper-slide p {
	display: none;
	text-align: center;
}
.box5 .wrap #swiper1 .swiper-slide img {
	width: 80%;
	margin: 0 auto;
	transition: all .3s;
	opacity: .7;
}
.box5 .wrap #swiper1 .swiper-slide-active img {
	width: 100%;
	opacity: 1;
}
.box5 .wrap #swiper1 .btn {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	box-shadow: 0px 0px 18px 2px rgba(154, 154, 154, 0.25);
	cursor: pointer;
	transition: all .5s;
	background: #fff;
	z-index: 111;
}
.box5 .wrap #swiper1 .prevbtn1 {
	background-image: url(../images/about-18.png);
	left: 0;
}
.box5 .wrap #swiper1 .nextbtn1 {
	background-image: url(../images/about-19.png);
	right: 0;
}
.box5 .wrap #swiper1 .prevbtn1:hover {
	background-image: url(../images/about-21.png);
	box-shadow: none;
	background-color: #005ba0;
}
.box5 .wrap #swiper1 .nextbtn1:hover {
	background-image: url(../images/about-20.png);
	box-shadow: none;
	background-color: #005ba0;
}
.box5 .wrap .show p {
	display: none;
	font-size: 20px;
	color: #666;
	max-width: 90%;
	margin: 0 auto;
	text-align: center;
}
.box5 .wrap .show p:first-child {
	display: block;
}




.m_news_time{text-align:center;width:75px;float:left;}
.m_news_timep1{font-size:50px;color:#797979;opacity:0.6;height: 61px;font-weight: lighter}
.m_news_timep2{font-size:14px;color:#9a9a9a;opacity:0.6;}
.m_news_nrp1{font-size:14px;color:#333;padding-bottom:10px;padding-top:10px;}
.m_news_nrp2{font-size:12px;color:#9a9a9a;opacity:0.8;line-height: 20px}
.m_newsboxRul .liebiao{padding-bottom:10px;border-bottom:#f0f0f0 1px solid;}
.m_newsboxRul .liebiao:hover .m_news_timep1,.m_newsboxRul .liebiao:hover .m_news_timep2{color:#097bc8;}





.index .newsection {
	width: 1400px;
	margin: 0 auto;
	margin-bottom: 80px;
	position: relative;
}
.index .newsection .shuazi {
	top: 30px;
}
.index .newsection .titlebox {
	margin: 70px 0 70px 0;
	padding-left: 40px;
}
.index .newsection .titlebox .ti {
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 32px;
	margin-bottom: 8px;
	color: #3c3c3c;
}
.index .newsection .titlebox .te {
	font-size: 20px;
	line-height: 20px;
	color: #3c3c3c;
}
.index .newsection .newlist li {
	width: 30%;
	float: left;
	margin-right: 5%;
	cursor: pointer;
	padding-bottom: 50px;
}
.index .newsection .newlist li .imgbox {
	overflow: hidden;
}
.index .newsection .newlist li .imgbox img {
	transition: all .3s;
	height: 220px;
	width: 410px;
}
.index .newsection .newlist li .title {
	margin: 30px 0;
}
.index .newsection .newlist li .title .ti {
	font-size: 20px;
	line-height: 26px;
	color: #222222;
	overflow: hidden;
	text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 10px;
}
.index .newsection .newlist li .title .te {
	font-size: 14px;
	line-height: 28px;
	color: #888888;
	overflow: hidden;
	text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	white-space: nowrap;
}
.index .newsection .newlist li .morebox {
	width: 99px;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 33px;
	color: #c5c5c5;
	background-position: 100% center;
	background-image: url(../images/jiantou-n2.png);
	background-repeat: no-repeat;
}
.index .newsection .newlist li:last-child {
	margin-right: 0;
}
.index .newsection .newlist li:hover .title .ti {
	color: #097bc8;
}
.index .newsection .newlist li:hover .imgbox img {
	transform: scale(1.02, 1.02);
}
.index #swiper3 #sp3 {
	bottom: 0px;
}
.index #swiper3 #sp3 .swiper-pagination-bullet-active {
	background: #097bc8;
}
.index .add {
	height: 330px;
	background: url(../images/index-17.png) center center no-repeat;
}
.index .add .content {
	width: 1400px;
	margin: 0 auto;
	height: 100%;
	overflow: hidden;
}
.index .add .content .title {
	line-height: 42px;
	margin-top: 85px;
	font-size: 42px;
	font-style: italic;
	line-height: 26px;
	color: #ffffff;
	margin-bottom: 78px;
}
.index .add .content .morebox {
	background: url(../images/index-02.png);
	transition: all .3s;
	width: 180px;
}
.index .add .content .morebox a {
	display: block;
	width: 180px;
	height: 42px;
	line-height: 42px;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
	padding-right: 34px;
	background: url(../images/jiantou-r2.png) no-repeat 130px center;
	transition: all .3s;
}
.index .add .content .morebox:hover {
	background: url(../images/index-03.png);
}
.index .add .content .morebox:hover a {
	background: url(../images/jiantou-r2.png) no-repeat 135px center;
}

@media screen and (min-width: 1440px) and (max-width: 1600px) {
.index #swiper1 .tobox .inwrap {
	width: 650px;
}
.index #swiper1 .tobox .inwrap .pagination {
	width: 300px;
}
.index .aboutsection {
	width: 1300px;
}
.index .newsection {
	width: 1300px;
}
.index .add .content {
	width: 1300px;
}
}

@media screen and (min-width: 1280px) and (max-width: 1440px) {
.index #swiper1 .tobox .inwrap {
	width: 600px;
}
.index #swiper1 .tobox .inwrap .pagination {
	width: 200px;
}
.index .aboutsection {
	width: 1200px;
}
.index .aboutsection .left {
	padding-left: 20px;
	width: 50%;
}
.index .aboutsection .right {
	padding-top: 140px;
}
.index .aboutsection .right .bg {
	margin-left: 100px;
}
.index .aboutsection .right .bg img {
	width: 346px;
}
.index .aboutsection .right .v-box {
	width: 343px;
	height: 428px;
	left: 240px;
}
.index .newsection {
	width: 1200px;
}
.index .newsection .titlebox {
	padding-left: 20px;
}
.index .add .content {
	width: 1200px;
}
}

@media screen and (min-width: 100px) and (max-width: 1024px) {
.topleg {
	display: none;
}
.shuazi {
	display: none;
}
.index #swiper1 .tobox .inwrap {
	width: 100%;
	float: right;
	height: 100%;
}
.index #swiper1 .tobox .inwrap .pagination {
	text-align: center;
	width: 100%;
	box-sizing: border-box;
	padding-left: 6%;
	font-size: 14px;
	line-height: 40px;
}
.index #swiper1 .tobox .inwrap .pagination .swiper-pagination-current {
	font-size: 30px;
}
.index #swiper1 .tobox {
	width: 25%;
	height: 40px;
}
.index .aboutsection {
	padding-top: 44px;
	width: 90%;
	margin-bottom: 44px;
}
.index .aboutsection .left {
	padding-left: 0;
	box-sizing: border-box;
	width: 100%;
	float: none;
	margin-bottom: 44px;
}
.index .aboutsection .left .content {
	font-size: 14px;
	line-height: 24px;
	height: auto;
	margin-bottom: 24px;
}
.index .aboutsection .left .title {
	font-size: 30px;
	line-height: 32px;
}
.index .aboutsection .left .text {
	font-size: 16px;
	line-height: normal;
	margin-bottom: 20px;
}
.index .aboutsection .left .btn {
	width: 136px;
	background-size: 100% 100%;
}
.index .aboutsection .left .btn a {
	width: 100%;
	height: 32px;
	line-height: 32px;
	padding-right: 20px;
	background: url(../images/jiantou-r2.png) no-repeat 100px center;
}
.index .aboutsection .left .btn:hover {
	background: url(../images/index-03.png);
	background-size: 100% 100%;
}
.index .aboutsection .left .btn:hover a {
	background: url(../images/jiantou-r2.png) no-repeat 112px center;
}
.index .aboutsection .right {
	width: 100%;
	float: none;
	padding-top:50.3333%;
	position: relative;
}
	.MsoNormal .lxtit{font-size: 16px;}
.index .aboutsection .right .bg {
	margin-left: 0;
}
.index .aboutsection .right .bg img {
	width: 67.33%;
}
.index .aboutsection .right .v-box {
	width: 66.6666%;
	position: absolute;
	height: auto;
	left: 26.666%;
	top: 0;
}
.index .aboutsection .right .v-box>img {
	width: 100%;
}
.index .prosection #swiper2 .prolist {
	width: 25%;
	position: relative;
	cursor: pointer;
	float: left;
}
.index .prosection #swiper2 .prolist .limask {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	transition: all .3s;
}
.index .prosection #swiper2 .prolist .limask .titlebox {
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	position: absolute;
	overflow: hidden;
	left: 0;
	top: 0;
}
.index .prosection #swiper2 .prolist .limask .titlebox .ti {
	font-size: 20px;
	margin-bottom: 10px;
}
.index .prosection #swiper2 .prolist .limask .titlebox .te {
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 16px;
	color: rgba(255, 255, 255, 0.6);
}
.index .prosection #swiper2 .prolist .limask .titlebox .content {
	padding-left: 18px;
	margin-top: 22.9%;
	opacity: 0;
	transition: all .3s;
}
.index .prosection #swiper2 .prolist .limask .titlebox .content li {
	list-style: initial;
	font-size: 14px;
	line-height: 36px;
	color: #ffffff;
}
.index .prosection #swiper2 .prolist .limask .morebox {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
	width: 110px;
	background-image: url(../images/jiantou-r2.png);
	background-repeat: no-repeat;
	background-position: right center;
	position: absolute;
	left: 7%;
	bottom: 7.25%;
	opacity: 1;
	transition: all .3s;
}
.index .prosection #swiper2 .prolist .limask:hover {
	background: none;
}
.index .prosection #swiper2 .prolist .limask:hover .titlebox .content {
	opacity: 0;
}
.index .prosection #swiper2 .prolist .limask:hover .morebox {
	opacity: 1;
}
.index .prosection #swiper2:hover .btn {
	opacity: 0;
}
.index .newsection {
	width: 90%;
	margin-bottom: 44px;
}
.index .newsection .titlebox {
	margin: 44px 0 22px 0;
	padding-left: 0%;
}
.index .newsection .titlebox .te {
	font-size: 20px;
	line-height: 20px;
}
.index .newsection .newlist li {
	width: 100%;
	float: none;
	margin-right: 0;
	padding-bottom: 22px;
}
.index .newsection .newlist li .title .ti {
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 8px;
}
.index .newsection .newlist li .title .te {
	font-size: 14px;
	line-height: 16px;
}
.index .newsection .newlist li .morebox {
	line-height: 14px;
}
.index .newsection .newlist li .imgbox img {
	width: 100%;
	transition: all .3s;
}

.index .add {
	height: 330px;
	background: url(../images/index-17.png) center center no-repeat;
}
.index .add .content {
	width: 100%;
}
.index .add .content .title {
	line-height: 42px;
	margin-top: 85px;
	font-size: 28px;
	padding-left: 3%;
	font-style: italic;
	line-height: 26px;
	color: #ffffff;
	margin-bottom: 78px;
}
.index .add .content .morebox {
	width: 136px;
	margin-left: 3%;
	height: 32px;
	background-size: 100% 100%;
}
.index .add .content .morebox a {
	width: 100%;
	line-height: 32px;
	height: 32px;
	padding-right: 20px;
	background: url(../images/jiantou-r2.png) no-repeat 100px center;
}
.index .add .content .morebox:hover {
	background: url(../images/index-03.png);
	background-size: 100% 100%;
}
.index .add .content .morebox:hover a {
	background: url(../images/jiantou-r2.png) no-repeat 112px center;
}
.index .video-mask .video-wrap {
	width: 100%;
	height: 300px;
	left: 0%;
	margin-left: 0px;
	margin-top: -150px;
}
.index .video-mask .video-wrap .closevideo {
	right: 30px;
}
	
	
.one{width:95%!important;overflow: hidden}

	.l_con{width:100%;padding: 0}	
	.index .product{padding-top:80px;padding-bottom: 0px}
		.index .aboutsection .left .v-box{width:100%;}
	.index .aboutsection .left .bg{margin-left: 0;display: none;}
	
	.index .aboutsection .right{left:0}
	
	.MsoNormal{margin-top: 20px}
	
	
}

@media screen and (min-width: 750px) and (max-width: 1024px) {
.index .newsection .newlist li {
	float: left;
	width: 48.5%;
	margin-right: 3%;
	padding-bottom: 3%;
}
.index .newsection .newlist li:nth-child(2n) {
	margin-right: 0;
}
}
